@charset "utf-8";
/* CSS Document */

html{
background-attachment: fixed;
/*background-image: url(../images/bg-html.jpg);*/
background-size: 100% auto;
}
body{
	/*background: url(../images/skins/l/1.png) repeat;*/
}

h1.page-title{
	color: #EDEDED;
	text-shadow: 1px 1px 0 #000;
	margin-bottom: 10px;
}
#bg{
	min-height: 100%;
}

#slider_dots li{
	background-image: url(../images/night_slider_dots.png);
}
			#nav > li > a{
				/* font-weight: bold; */
			}
			.cufon-active #nav > li > a{
				font-weight: normal;
			}
			#nav li a:hover, #nav li a.act{
				color: #ff6600;
			}
	#nav > li.current_page_item > a, #nav > li.current-menu-item > a {
  color: #ff6600
};
			
#about_t{
	background: url(../images/night_about_t.png) no-repeat center 0;
}
#about_b{
	background: url(../images/night_about_b.png) no-repeat center bottom;
}
#about{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
}

#footer_shadow{
	display: none;
}